#Ant properties
#Wed Mar 04 10:39:23 UTC 2026
build.qualifier=S20260304-1038
build.qualifier.date=20260304-1038
build.sign=true
build.trigger=user Eike Stepper
build.type=S
build.version=v20260304-1038
